Subject: [manet] how to implement diffserv in ad hoc?

From: wht_slh_bao <[email-masked]>
Date: Fri, 12 Jul 2002 16:46:29 +0800

Dear everyone:
   I am very interested in implementing DiffServ Framework for QoS in Mobile Ad Hoc Networks. but I don not know how to modify existent diffserv in ns for mobile ad hoc. Can anyone tell me some implementation details? or even more, can someone share me with you some useful ns script fo implementing DiffServ in MANET? Particularly, How to add policer(such as tokentbucker)and queue management and schedulers( such as RIO and WFQ) directly to nodes or mobile nodes directly. I think we can achieve this object not suing write c++, only needing modify or add some tcl, can we? If anyone has some thoughts on this, Please tell me, had better give me some tcl examples? Thanks in advance.
    Best regard��
                             
                                   hait song

______________________________________

===================================================================
������ѵ������� (http://mail.sina.com.cn)
���˷�����Ϣ�������г���һ�ߣ��ó���ʱ�ͳ��֣� (http://classad.sina.com.cn/2shou/)

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet